@charset "utf-8";
/* CSS Document */

.custom-logo {
  position: absolute !important;
  top: 10vh !important;
  left: 5vw !important;
  width: 10vw !important;
}

.custom-logo img {
  position: relative;
  float: left;
  width: 100%;
}

/* ------------------------------------------- MENU */
#nav {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
}

#gruemenu > ul {
  box-shadow: none;
}

#gruemenu.grue_98 > ul > li {
  float: none !important;
}

/* ------------------------------------------- COOKIES */
.cookie p.jb {
  text-align: center;
}

/* ------------------------------------------- SOCIAL SHARE */
.bt-social-share {
  border: 0px;
  background: transparent;
}

/* ------------------------------------------- PAGINAZIONE */
.blog .pagination {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

.pagination p {
  text-align: center !important;
}

.pagination ul {
  padding: 0px;
  margin: 0px;
  font-size: 12px;
}

.pagination ul li {
  display: inline;
  list-style: none;
  margin: 0px 1% 0px 1%;
}

/* ------------------------------------------- MENU GARE */
.moduletable-menuGare {
  position: relative;
  float: left;
  width: 70%;
  margin: 50px 15%;
}

.moduletable-menuGare ul {
  position: relative;
  width: 100%;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.moduletable-menuGare ul li {
  display: inline;
  text-transform: uppercase;
  font-weight: bolder;
}

.moduletable-menuGare a {
  position: relative;
  float: left;
  width: 20%;
  margin: 5% 1%;
  font-size: 20px;
  line-height: 24px;
  background-color: #f6d41a;
  border: 1px solid #000;
  border-radius: 1000px;
  padding: 1%;
}

.moduletable-menuGare a img {
  position: relative;
  width: 60%;
  margin: 10% 20%;
}

.moduletable-menuGare a:hover {
  text-decoration: none;
}

.moduletable-menuGare .data,
.moduletable-menuGare .ora,
.moduletable-menuGare .dati {
  position: relative;
  float: left;
  width: 96%;
  padding: 2%;
  font-size: 14px;
}

/* ------------------------------------------- VISFORM */

.visforms input,
.visforms textarea {
  background-color: #FFF !important;
}

/* ------------------------------------------- RUN CLEAN */

.moduli-contenuto.bottom .moduletable-runClean img {
  position: relative;
  float: left;
  width: 15%;
  margin: 5% 42.5%;
}

.col-dx .moduletable img {
  position: relative;
  float: left;
  width: 50%;
  margin: 5% 25%;
}

.col-dx .moduletable.utmb img {
  position: relative;
  float: left;
  width: 90%;
  margin: 5% 5%;
}

.col-dx .moduletable-runClean {
  position: relative;
  float: left;
}

.moduli-contenuto .moduletable.utmb img {
  position: relative;
  float: left;
  width: 30%;
  margin: 2% 33%;
  background-color: #FFF;
  padding: 2%;
}
